> if you are using the nix package manager <https://nixos.org/nix/>, you
> will be be able to install the latest picolisp (now 3.1.11) very easily.

Thanks, Tomas!
-- 
UNSUBSCRIBE: mailto:picolisp@software-lab.de?subject=Unsubscribe

Reply via email to